

/* #videos-carousel-section {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
} */

/* .videos-carousel {
    width: 100%;
} */

/* .videos-carousel-inner {
    width: 100%;
} */

/* .videos-carousel-inner video {
    width: 100%;
    max-width: 100%;
} */


/*Logo section*/
#logo-slideshow{pointer-events: none !important;}
#logo-slideshow .item {
 padding-left: 30px;
  padding-right: 30px;
}

#logo-slideshow  .slideshow-inner{
 overflow: hidden;
}

#logo-slideshow .item img{
 width: 150px !important;
 object-position: center center !important;
  height: 56px;
 object-fit: contain; 
 filter: grayscale(100%);  
}
/* Global options */
 .video-cu {
     cursor: pointer;
}

@media(max-width: 800px) {
  #logo-slideshow .item img {
   height: 18px;
  }
  
  #logo-slideshow {
   margin-top: 15px !important;
  }
}

.video-img {
 width: 237px; 
 min-height: 156px; 
 padding: 24px; 
  /* background-size: cover; */
 /* background-repeat: no-repeat;  */
  border-radius: 20px;
  max-height: 200px;
  display: flex;
    align-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
}

.video-img embed{
 max-width: 100%;
}


.graph-title  {
   font-family: "GT Walsheim Pro medium";
 color: white;
  display: block;
  margin-bottom: 2px;
}

@media(max-width: 800px) {
 .video-img {
 width: 180px;  
}
  .graph-title {
   font-size: 14px;
  } 
}

.video-input video {
 min-height: 586px;
}
 .bg4 {
     position: absolute;
     top: -23px;
     left: 23px;
     z-index: -1;
     width: 329px;
     border-radius: 70px;
}
 .custom-width3 {
     max-width: 1920px !important;
     margin: auto !important;
}
 .linear-bacground{
     background: linear-gradient(177deg, #F2F5F7 3.3%, rgba(242, 245, 247, 0.00) 95.02%);
}

.linear-bacground-border .fusion-builder-row::before {
   content: '';
   position: absolute;
   bottom: -103px;
   width: 100%;
   height: 1px;
   border-bottom: 1px solid rgb(0,0,0,0.1);

}

 .remove-bg {
     background: transparent !important;
}
 .billo-btn, .billo-btn-invert {
     background: unset !important;
     padding: unset !important;
     margin: unset !important;
}
 .billo-btn span, .billo-btn-invert span{
     box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.24), 0px 1px 4px 0px rgba(0, 0, 0, 0.14);
     font-family: "GT Walsheim Pro medium" !important;
     font-size: 16px !important;
     border-radius: 100px !important;
     color: #fff !important;
     background: #4a0efb !important;
     border: 1px solid #4a0efb !important;
     display: flex;
     align-items: center;
     justify-content: center;
     align-content: center;
     width: 173px;
     height: 48px;
}


 .billo-btn-invert span{
     box-shadow: none !important;
}
 .billo-btn:hover span, .billo-btn-invert span {
     color: #4a0efb !important;
     border: 1px solid #4a0efb !important;
   background: transparent !important;
}

.billo-btn:hover span:hover, .improve-your-metrics-accordion .button a:hover, .mixpanel-log-in-button:hover {
  background: #400dd4 !important;
  color: white !important;
}

.billo-btn-invert {
 background: transparent !important;
}

 .billo-btn-invert:hover span {
     color: #4a0efb  !important;
     background-color: #f0ebfe !important;
   
}
/* Hero section */
 .ad-success h1 {
     margin-bottom: 22px;
      font-size: 70px !important;
}
 .ad-success h1 span {
     background-size: 150% 150% !important;
     background-repeat: no-repeat !important;
     background: url('https://billo.app/wp-content/uploads/2023/09/bg-text.webp'), lightgray 0px -16.724px / 127.989% 173.104% no-repeat;
     background-clip: text;
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
}
 .custom-width {
     max-width: 604px;
     margin-left: auto;
     margin-right: auto;

}
 .custom-width p {
     margin-bottom: 30px !important;
}
 .hero-buttons a {
     font-family: GT Walsheim Pro medium;
}
/* Slider section */
 .custom-caru {
     min-height: 471px;
     background: url(https://billo.app/wp-content/uploads/2023/09/Creators-carousel.webp);
     background-size: auto 100%;
     background-repeat: no-repeat;
     background-position: center center;
}
/* slider image */
 .fusion-carousel-item-wrapper img {
     height: 40px !important;
     object-fit: contain;
     filter: grayscale(100%) !important;
}
 
 .swiper-autoheight{
     position: unset;
}
 #logo-slideshow1::before {
     width: 200px;
     height: 113px;
     z-index: 2;
     flex-shrink: 0;
     position: absolute;
     left: -100px;
     background: url('https://billo.app/wp-content/uploads/2023/09/Hidden-edges.png');
     content: '';
     top: -23%;
}
 #logo-slideshow .slideshow-inner::after {
     width: 200px;
     height: 113px;
     z-index: 200000000 !important;
     flex-shrink: 0;
     position: absolute;
     right: -100px;
     top: 0;
     background: url('https://billo.app/wp-content/uploads/2023/09/Hidden-edges-1.png');
     content: '' ;
     top: -23%;
}
/* Find-winning section */
 .find-winning h2 {
     color: #000;
}
 .ugc-1, .ugc-2 {
     margin-bottom: 48px;
}
 .ugc-1 {
     width: 365px;
     height: 322px;
     object-fit: contain;
}
 .ugc-2 {
     width: 411px;
     height: 322px;
     object-fit: contain;
}
 .ugc-text p {
     color: #717171;
}
/* improve-your section */
/* engage Section */
 .engage {
     max-width: 354px;
}
 .engage h4 {
     color: #000;
     line-height: normal;
}
 .engage p {
     color: #717171;
     line-height: 24px;
}
 .engage-img {
     max-width: 138px;
     margin-right: 36px;
}

 .custom-width2 {
     max-width: 612px;
}
 .videos-carousel-inner {
     position: relative;
}
 .hover-effect {
     height: 84px;
     padding-top: 22px;
     position: absolute;
     top: 0;
     width: calc(100%);
     left: 0;
     border-top-left-radius: 20px;
     border-top-right-radius: 20px;
     background: linear-gradient(180deg, rgba(0, 0, 0, 0.90) 18.23%, rgba(0, 0, 0, 0.00) 100%);
     display: none;
}
 .videos-carousel-inner:hover > .hover-effect{
     display: block;
}
 .hover-effect img {
     width: 40px !important;
     height: 40px !important;
     border-radius: 100% !important;
     margin-left: 17px;
     float: left;
     margin-right: 10px;
    object-fit: cover;
   object-position: center top !important;
}
 .hover-effect .name {
     color: white;
     margin-top: 2px;
    font-size: 14px;
}

.hover-effect .live {
 color: white;
  float: left;
  font-size: 14px;
}
 .mobile-only {
     display: none;
}
 .improve-your-metrics-video-wrapper.desktop {
     display: block;
}
#videos-carousel-section {
	padding-left: 0px;
	padding-right: 0px;
}
#videos-carousel-section .slick-list.draggable {
	margin-left: -10px;
	margin-right: -10px;
}
 @media(max-width: 965px) {
     .mobile-only {
         display: block;
    }
     .improve-your-metrics-video-wrapper.desktop {
         display: none;
    }
}
 @media(max-width: 800px) {
    .videos-carousel-inner:hover > .hover-effect{
     display: none;
}
     .fusion-fullwidth {
    }
     .button1, .button2 {
         width: 100% !important;
    }
     .button1 a span, .button2 span {
         max-width: 100% !important;
    }
     .custom-width p {
         margin-bottom: 5px !important;
    }
     .engage-img img{
         width: 81px;
         margin-bottom: 15px;
    }
}
@media(max-width:640px) {
	#videos-carousel-section .videos-carousel-inner {
		margin-left: 5px;
		margin-right: 5px;
	}
	#videos-carousel-section .slick-list.draggable {
		/* margin-left: -30px; */
		margin-right: 0px;
	}
}
 @media(max-width:440px) {
     .button1 a{
         width: 100%;
    }
}
 .count{
     position: absolute;
     padding: 0px 0px;
        top: 183px;
    right: -19px;
}

@media(max-width: 1175px) {
 .count{
     position: absolute;
     padding: 0px 0px;
         top: 183px;
    right: -19px;
}
}

@media(max-width: 965px) {
 .count{
     position: absolute;
     padding: 0px 0px;
         top: 183px;
    right: -19px;
}
}

@media(max-width: 865px) {
 .count{
     position: absolute;
     padding: 0px 0px;
     top: 148px;
     right:-3px;
}
}

@media(max-width: 600px) {
 .count{
     position: absolute;
     padding: 0px 0px;
     top: 188px;
    right:10px;
}
}
 .counter-box-container {
     background: black;
}
 .fusion-counter-box, .counter-box-container {
     padding: 0px 0px !important;
     border-radius: 10px;
}
 .display-counter {
   
}

.relative {
 position: relative !important;
}
 .counter-box-container {
  padding: 12px 20px 13px 47px !important;
  max-width: 94px; 
}
/* testimonials section */
 .signature img {
     filter: invert(100%) sepia(82%) saturate(100%) hue-rotate(100deg) brightness(88%) contrast(990%);
     margin-bottom: 10px;
}
 .slide-arrow svg {
    display: none;
    padding-left: 9px;
    padding-top: 23px;
     padding-top: 0px;
     position: absolute;
     left: 50%; top: 50%;
     -webkit-transform: translate(-50%, -50%);
}
 #testimonials {
     background: url('https://billo.app/wp-content/uploads/2023/09/Ttestimonials-scaled.webp');
     background-size: cover;
     padding: 58px 188px 130px 48px;
     border-radius: 30px;
     margin-top: 83px;
}
 #testimonials .content {
     margin-top: 36px;
     cursor: pointer;
}
 #testimonials .content p{
     font-size: 24px !important ;
     font-family: GT Walsheim Pro medium;
}
 .slide-arrow {
     bottom: calc(0% - 50px);
     border-radius: 100%;
     border: 1px solid rgb(255, 255, 255);
     width: 40px;
     height: 40px;
     cursor: pointer;
     background: transparent;
}
 .next-arrow {
     left: calc(50% + 25px) !important;
}
 .prev-arrow {
     left: calc(50% - 25px) !important;
}
 #testimonials .slide-arrow {
     position: absolute;
     bottom: calc(0% - 50px);
     border-radius: 100%;
     border: 1px solid rgb(0,0,0,0.1);
     width: 40px;
     height: 40px;
     cursor: pointer;
     background: transparent;
}
 #testimonials .next-arrow {
     left: calc(25px + 25px) !important;
}
 #testimonials .prev-arrow {
     left: calc(25px - 25px) !important;
}
 .overflow-home {
     display: none;
     background: rgb(0,0,0,0.8);
     position: fixed;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
}
 .overflow-home video {
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     max-width: 90%;
     max-height: 90%;
}
 .boost {
     cursor: pointer;
}
/* improve sectiopn */
 .improve-your-metrics-accordion {
     max-width: 588px;
     float: left;
}
 .improve-your-metrics-accordion p {
     color: #717171;
}
 .improve-your-metrics-accordion a {
     display: flex;
     width: 158px;
     height: 48px;
     padding: 12px 24px;
     justify-content: center;
     align-items: center;
     gap: 8px;
     flex-shrink: 0;
     border-radius: 24px;
     background: var(--billo-colors-purple, #4A0EFB);
     box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.24), 0px 1px 4px 0px rgba(0, 0, 0, 0.14);
     color: white;
}
 .improve-your-metrics-video-wrapper {
     max-width: 346.56px;
     float: right;
     position: relative;
}
 .video-input {
     position: relative;
}
 .single-tab {
     padding-left: 36px;
     padding-right: 0px;
     padding-top: 10px;
     padding-bottom: 10px;
     cursor: pointer;
     position: relative;
}
 .single-tab::before {
     content: url('https://billo.app/wp-content/uploads/2023/09/Add-Plus.svg');
     position: absolute;
     right: 36px;
     z-index: -1;
}
 .single-tab.active::before {
     display: none;
}
 .single-tab.active {
     border-radius: 20px;
     background: linear-gradient(113deg, #F2F5F7 15.19%, rgba(242, 245, 247, 0.00) 134.99%);
     padding: 35px 93px 36px 36px;
     margin-bottom: 26px;
}
 .video-img {
     position: absolute;
     left: -40%;
     top: -20px;
     z-index: 1;
}
 .video-img img {
     width: 237px;
}
 .bg1 {
     position: absolute;
     bottom: -13px;
     left: 13px;
}
 .video-input {
     width: 100%;
}
 .video-input video{
     width: 300px !important;
     min-width: 300px !important;
     border: 10px solid black;
     border-radius: 50px;
}

.videos-carousel1 {
 display: none;
}


/* vide caru*/
 .videos-carousel-inner video {
     cursor: pointer;
}
.videos-carousel-inner video, .videos-carousel-inner img {
     object-position: top center;
     border-radius: 20px;
}

@media(min-width: 1900px) {
  .videos-carousel-inner video, .videos-carousel-inner img {
   height: 328px;
  }
}

@media(max-width: 1900px) {
  .videos-carousel-inner video, .videos-carousel-inner img {
   height: 328px;
  }
}

@media(max-width: 1000px) {
  .videos-carousel-inner video, .videos-carousel-inner img {
   height: 239px;
  }
}

 .videos-carousel-inner video:hover{
     border-radius: 20px;
     background: linear-gradient(180deg, rgba(0, 0, 0, 0.90) 18.23%, rgba(0, 0, 0, 0.00) 100%);
}
 .videos-carousel-inner {
     margin-left: 8px;
     margin-right: 8px;
}
 .videos-carousel .slide-arrow {
    display: none !important;
     left: 50%;
     transform: translatex(-50%) !important;
     bottom: -62px;
}

.content-box-percentage  {
 display: block; 
 position: static;
 min-width: 27.95px; 
}

 .fusion-counter-box:nth-child(1) .content-box-percentage::before {
     content: url('https://billo.app/wp-content/uploads/2023/09/favorite_border-1.svg');
     position: absolute;
     left: 6px;
     top: 53%;
transform: scale(1) translatey(-50%);
}

 .fusion-counter-box:nth-child(2) .content-box-percentage::before {
     content: url('https://billo.app/wp-content/uploads/2023/09/comment-1.svg');
     position: absolute;
     left: 6px;
         top: 53%;
transform: scale(1) translatey(-50%);
}
 .fusion-counter-box:nth-child(1)::before {
     content: url('https://billo.app/wp-content/uploads/2023/09/Rectangle-941.svg');
     position: absolute;
     left: -7px;
     top: 62%;
     transform: translatey(-50%);
}
 .fusion-counter-box:nth-child(2)::before {
     content: url('https://billo.app/wp-content/uploads/2023/09/Rectangle-941.svg');
     position: absolute;
     left: -7px;
     top: 62%;
     transform: translatey(-50%);
}
 @media(max-width: 800px) {
    .videos-carousel-inner {
     margin-left: 6.5px !important;
     margin-right: 6.5px !important;
}
     .mb-pa {
         margin-left: 0px !important;
         margin-right: 0px !important;
    }
     
     .video-img {
         left: -5%;
    }
     .improve-your-metrics-video-wrapper {
         float: right;
         margin-top: 80px;
         padding-right: 17px; 
    }
     .single-tab::before {
         right: 0;
    }
     .videos-carousel .slide-arrow {
         bottom: -60px !important;
         display: none !important;
    }
     #testimonials {
         background: url('https://billo.app/wp-content/uploads/2023/09/Ttestimonials-scaled.webp');
         background-size: cover;
         padding: 25px 30px 54px 16px;
         border-radius: 30px;
         margin-top: 83px;
    }
     #testimonials .content p {
         font-size: 16px !important;
    }
     #testimonials .slide-arrow {
         position: absolute;
         bottom: calc(-5%);
         border-radius: 100%;
         border: 1px solid rgb(0,0,0,0.1);
         width: 40px;
         height: 40px;
         cursor: pointer;
         background: transparent;
    }
     .single-tab, .single-tab.active {
         padding: 16px 16px 16px 16px;
    }
     .improve-your-metrics-accordion a {
         width: 100% !important;
    }
     .fusion-counters-box .fusion-counter-box .counter-box-container {
    }
     .mb-2 {
         width: 40%;
         float: left;
    }
     .mb-3 {
         width: 60%;
         float: left;
    }
     .mb-fix {
         margin-bottom: 30px;
    }
}
 @media(max-width: 800px){
     .fusion-text h1 {
         font-size: 48px !important;
    }
     .fusion-text h2 {
         font-size: 32px !important;
    }
     .fusion-text h3{
         font-size: 24px !important;
    }
     .fusion-text h4 {
         font-size: 16px !important;
    }
     .fusion-text h5 {
         font-size: 16px !important;
    }
     .title h4 {
         font-size: 16px !important;
    }
     .custom-width3 {
         max-width: 100% !important;
         margin: unset !important;
    }
     .fusion-builder-row {
         width: 119% !important;
    }
     .bg4 {
         position: absolute;
         top: -16px;
         left: 11px;
         z-index: -1;
         width: 98;
         border-radius: 30px 
    }
     .video-cu .video-wrapper {
         border-radius: 30px !important;
    }
     .mr-side {
         margin-left: -16px !important;
         margin-right: -16px !important;
    }
    #videos-carousel-section  .mr-side {
         margin-left: 0px !important;
         margin-right: -0px !important;
    }
     .mobile-only {
         margin-bottom: 36px !important;
    }
     .improve-your-metrics-video-wrapper {
         margin-top: 30px !important;
    }
}

.bg-m {
 display: none;
}

 .bg1 {
   display: block;
 }

@media(max-width: 800px) {
  .custom-img {
   width: 70%;
   margin-left: auto;
   margin-right: auto;
  }
  
   .swiper-autoheight::before {
     left: -70px;
     top: -23%;
     display: none;
}
 .swiper-autoheight::after {
     right: -70px;
     top: 0;
    display: none;
}
  
  .custom-img img {
   height: 20px !important;
  }
  .video-input video {
   width: 114px !important;
   min-width: 114px !important; 
   min-height: 222px !important;
   border-radius: 20px;
   border-width: 5px; 
  }
  .video-img {
   left: -165px;
  }
  
  .video-img  {
   width: 188px;
  }
  
  .video-img {
    top: 20px !important; 

  }
  
  
  .bg-m{
   display: block;
   position: absolute;
   bottom: -6px;
   left: -14px; 
  }
  
  .bg1 {
   display: none;
  }
  
  
}



/* Navigation section */

nav .dekstop_menu .main-nav .item .megamenu .contentcolumn .list_megamenu .column_listmenu h4 {
 font-size: 14px !important;
  text-transform: unset;
}

.signup_class .mixpanel-log-in-button {
 box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.24), 0px 1px 4px 0px rgba(0, 0, 0, 0.14);
  padding: 12px 24px !important;
}

@media(max-width: 1201px) {
  .signup_class {
  
  }
}

.type-image {
 position: relative;
}

.top-s {
 position: absolute;
  top: 35px;
  left: 24px;
  right: 24px;
  color: white;
}

.top-s h5 {
 font-size: 16px !important;
 color: white;
 margin-bottom: 5px; 
}

.top-s h5 span {
font-family: GT Walsheim Pro Regular;
display: block;
}

.slider-button {
    display: none;
 position: absolute;
  bottom: 36px;
  left: 35px;
}

.slider-button a {
 color: white;
 display: inline; 
}

.slider-button img {
 height: auto;
 margin-top: 9px; 
 margin-left: 10px; 
 display: inline; 
}

.clients-1 span {
 font-family: GT Walsheim Pro Regular;
}

@media(max-width: 800px) {
  
  .custom-width {
   max-width: 325px;
   margin-bottom: 14px; 
  }
  
  .fusion-tb-header > div{
box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.03) !important;
}
  .clients-1 h6, .clients-1 p {
   display: inline-block;
    font-size: 16px !important;
  }
  
  .ad-success h1 {
  font-size: 36px !important;
  }
  .top-s h5 {
 font-size: 16px !important;
 color: white;
 margin-bottom: 5px; 
}
  
.slider-button {
 position: absolute;
  bottom: 16px;
  left: 15px;
}
  
.top-s {
 position: absolute;
  top: 15px;
  left: 15px;
  color: white;
} 
  
  .video-img {
   padding: 16px !important;
   min-height: 155px; 
   max-height: 155px;  
  }  
  
  #billo-logo img {
   width: 67px !important;
  }
  
}

#CybotCookiebotDialog h2 {
 font-size: 15px !important;
}


.clients-1 h6 {
 font-size: 24px;
 margin-bottom: 0px;
}


.video-type:hover::before {
 content: url('https://billo.app/wp-content/uploads/2023/10/hover-play.svg');
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
}

nav .dekstop_menu .main-nav .item:nth-child(3) img, nav .dekstop_menu .main-nav .item:nth-child(3) .sub-menu{
 display: none !important;
}

nav .mobile_menu img {
width: 24px; height: 24px;
  filter: grayscale(100%);
}

.header_notification {
background: linear-gradient(90deg, rgba(74, 14, 251, 0.76) -1.42%, rgba(126, 43, 245, 0.64) 47.57%, #D5BEF8 100.83%);
  color: white;
}